body {
    background-color: #e0f7fa; 
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    color: #333; 
}

.imagen-derecha {
  position: absolute;
  top: 40px;     
 left: 60px;   
  width: 90px;  
}

.container {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1); 
    text-align: center;
    width: 80%;
    max-width: 500px;
}

h1 {
    color: #009688; 
    margin-bottom: 20px;
}

p {
    font-size: 16px;
    margin-bottom: 20px;
}

input[type="number"] {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 20px;
    width: 70%;
    font-size: 16px;
}

button {
    padding: 14px 28px;
    background-color: #009688;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s ease; 
}

button:hover {
    background-color: #00796b;
}

#message {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}